Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Je kunt ook een cookievrije versie van de website bezoeken met minder functionaliteit. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

OSx 10.8.2 - Safari - Java

Pagina: 1
Acties:

  • CBA
  • Registratie: november 2000
  • Laatst online: 30-09 20:24

CBA

een vat, een vat, een vat !

Sinds deze morgen werken een 10-tal macbooks waar we Safari gebruiken in combinatie met Java 7.update 10.
Op de één of andere manier wordt door Safari Java nu geblocked.

Is er door Apple een update verstuurd waardoor Safari ineens Java blocked ofzo ?

We hebben hier al zitten zoeken en het enige wat we kunnen vinden is dat ze dit met de java problemen een tijdje terug wel eens gedaan hebben, we vragen ons af of ze dit nu opnieuw gedaan hebben ?

Iemand met Os X 10.8.2 die java 7 update 10 staan heeft en eens naar javatester.org kan gaan om te checken of dit lukt ?

Op een aantal oudere toestellen waar we nog Os X 10.7 draaien met java 7 update 10 voorlopig geen problemen.

Bestaat er een manier om safari toch te verplichten java te gebruiken?

Diablo 3 Profiel - WoW Warrior


  • RnB
  • Registratie: september 2005
  • Laatst online: 10:16
Hoe staat deze setting op de MacBooks?

http://tweakers.net/ext/f/tCHbzxWWBJ8zz9iMdTNyGutY/full.png

iMac 27": 3,2GHz i5, 24GB DDR3, 256GB SSD


  • CBA
  • Registratie: november 2000
  • Laatst online: 30-09 20:24

CBA

een vat, een vat, een vat !

quote:
RnB schreef op vrijdag 11 januari 2013 @ 16:49:
Hoe staat deze setting op de MacBooks?

[afbeelding]
Staat enabled, staat trouwens standaard aan.
quote:
Bedankt voor de link, snelle actie van Apple, jammergenoeg héél wat problemen nu voor ons, we gaan maandag eens een oplossing proberen zoeken :)

Diablo 3 Profiel - WoW Warrior


  • ppl
  • Registratie: juni 2001
  • Niet online
Dit geldt ook voor Firefox maar die geeft je met de huidige versie (en de vorige) netjes de optie om de plugin toch nog te activeren voor de pagina die je bezoekt. Mocht je de plugin voor een bepaalde site echt nodig hebben dan is dat dus geen probleem itt Safari. OS X zet hem gewoon uit dus kan Safari er ook geen gebruik van maken; je hebt additioneel nog wel de optie om een nieuwe versie te downloaden maar dan moet die er wel zijn (zal wel bij de volgende update ronde zijn...over 3 maanden, net als de vorige keer 8)7).

  • krullenbol
  • Registratie: oktober 2000
  • Laatst online: 16-09 22:23
Wij hebben er ook erg last, onze studentpakket is gemaakt in Oracle Forms en dat gebruikt Java.

Er is door Apple een XProtect.meta.plist gepusht eind janauri.

Dit lijkt te werken onder 10.6.8 en 10.8.2,meer smaken heb ik niet...
Wijzig de inhoud van XProtect.meta.plist in map:
/System/Library/CoreServices/CoreTypes.bundle/Contents/Resources/
in het volgende (de controle op Java is er gewoon uit gehaald):

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
<key>LastModification</key>
<string>Tue, 15 Jan 2013 19:36:01 GMT</string>
<key>PlugInBlacklist</key>
<dict>
<key>10</key>
<dict>
<key>com.macromedia.Flash Player.plugin</key>
<dict>
<key>MinimumPlugInBundleVersion</key>
<string>11.3.300.271</string>
</dict>
</dict>
</dict>
<key>Version</key>
<integer>2027</integer>
</dict>
</plist>

krullenbol wijzigde deze reactie 01-02-2013 13:39 (68%)

Pagina: 1


Populair:Apple iPhone 6DestinyAssassin's Creed UnityFIFA 15Nexus 6Call of Duty: Advanced WarfareApple WatchWorld of Warcraft: Warlords of Draenor, PC (Windows)Microsoft Xbox OneAsus

© 1998 - 2014 Tweakers.net B.V. Tweakers is onderdeel van De Persgroep en partner van Computable, Autotrack en Carsom.nl Hosting door True

Beste nieuwssite en prijsvergelijker van het jaar 2013